# Config Folder

Everything should be configured through the mounted config folder.
To enable certain features just put the right files in there.

## General Config
The main configuration is in `config.json`. See [this](./config.json.md)

## Profile Picture
If you want to show a picture on the main page, place a file called `me.avif` in the config folder.

## PGP Key
If you want to share your public key, put it inside `pub.key`.

## Mirrors
Specify mirror urls inside of `mirrors.txt` and it will be served at `/mirrors.txt`

## Color Scheme
The site colors can be configured with pywal. Place pywal's colors.json in the config folder.

## Background
To set a background picture place it at `config/wall.avif`